Bug 114318 - Installation does not recognize external disks
Installation does not recognize external disks
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
alpha Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2004-01-26 11:07 EST by Juan
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-16 17:49:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Juan 2004-01-26 11:07:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When trying to install Red Hat 7.2 on a server Alpha DS20E with an 
external array (no internal disks) using DAC960 (FCC ID: 
D5NDAC960PDU3) card from Mylex Corp.  installation does noting and 
ends in aboot>. 

I have choose all the options to install, but it allways says: no 
disks found create partitions; and it ends here.

This machine is working right now whith UnixTru64 5.1A; but I want to 
install Linux on it.

Any idea on how to install the correct driver and make linux 
recognize my disks and start the installation?


Version-Release number of selected component (if applicable):

How reproducible:
Couldn't Reproduce

Additional info:
Comment 1 Jeremy Katz 2004-01-26 13:20:13 EST
Can you switch to tty2 and see what modules are loaded with lsmod?  
Also, note that Red Hat Linux 7.2 is no longer supported by Red Hat.
Comment 2 Brent Fox 2004-04-16 17:49:48 EDT
Closing due to lack of information.  Please reopen if you have more
data to provide.

Note You need to log in before you can comment on or make changes to this bug.